libkdeedu4 4:4.4.2-0ubuntu2 (armel binary) in ubuntu maverick

 This package contains shared libraries used by KDE 4 educational applications.
 It provides support for data plotting and vocabulary data in the kvtml format.
 .
 This package is part of the KDE 4 education module.

Details

Package version:
4:4.4.2-0ubuntu2
Source:
"kdeedu" 4:4.4.2-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional